<?xml version="1.0" encoding="UTF-8"?>
<metadata xml:lang="es"><Esri><CreaDate>20160523</CreaDate><CreaTime>14301300</CreaTime><ArcGISFormat>1.0</ArcGISFormat><SyncOnce>TRUE</SyncOnce><DataProperties><itemProps><itemLocation><linkage Sync="TRUE">file://\\COL01-HANGARITA\Users\hector.angarita\Box Sync\DataSIMA\Basin_Topology\01_shp\streamsline\current\magdalena_streamsline_topology</linkage><protocol Sync="TRUE">Local Area Network</protocol></itemLocation></itemProps><copyHistory><copy source="C:\Users\hector.angarita\Box Sync\DataSIMA\Basin_Topology\01_shp\streamsline\magdalena_streamsline_topology" dest="\\COL01-HANGARITA\Users\hector.angarita\Box Sync\DataSIMA\Basin_Topology\01_shp\streamsline\current\magdalena_streamsline_topology" date="20160523" time="14314200"></copy></copyHistory></DataProperties></Esri></metadata>
